import com.gic.haoban.manage.api.qdto.OpenStaffInitQDTO;
import com.gic.haoban.manage.api.service.OpenStaffApiService;
import org.junit.Test;
import org.junit.runner.RunWith;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.test.context.ContextConfiguration;
import org.springframework.test.context.junit4.SpringJUnit4ClassRunner;

@RunWith(SpringJUnit4ClassRunner.class)
@ContextConfiguration(locations = {"classpath:applicationContext-conf.xml"})
public class QwOpenTest {


    @Autowired
    private OpenStaffApiService openStaffApiService ;

    @Test
    public void tt()  {
        OpenStaffInitQDTO s = new OpenStaffInitQDTO() ;
        s.setStaffId("52995ea8c81c4cc286a9b82bc36a7081");
        s.setWxEnterpriseId("ca66a01b79474c40b3e7c7f93daf1a3b");
        s.setEnterpriseId("ff8080815dacd3a2015dacd3ef5c0000");
        this.openStaffApiService.init(s) ;
    }
}
